body {
  margin: 0;
  height: 100vh;
}
ul {
  padding: 0;
  margin: 0;
}
.wrapper {
  height: 100%;
}

.contact-info {
  max-width: 500px;
  margin: auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: inherit;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.contact-info li {display: block;}
.contact-info li a {text-decoration: none; color: #e77326;}
.contact-info li a.contact-mail{font-size: 30px; font-family: 'Baloo Bhaina 2';}
.contact-info li a.contact-phone{font-size: 50px; font-family: 'Roboto'; font-weight: 900;}